{
  "name": "Fischen/Angeln",
    "gruppe": "Natur",
    "probe": [
      "IN",
      "FF",
      "KK"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Man benötigt mindestens Talentwert 1, um beurteilen zu können, ob es sich in einem bestimmten Gewässer überhaupt lohnt, eine Angel (ein Netz, eine Reuse) auszuwerfen. Eine gelungene Probe bedeutet nicht nur, dass der Angler irgendetwas gefangen hat, sondern dass der Köder so geschickt gewählt wurde, dass ein ausreichend großer Speisefisch angebissen hat. Pro übrig behaltenem Talentpunkt kann man davon ausgehen, dass der Angler eine halbe Ration essbaren Fisch (insgesamt jedoch mindestens eine Ration bei gelungener Probe) gefangen hat."
}
